> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an order item

> A `DELETE` to the `/orders/{orderId}/items/{itemId}` endpoint allows your application to delete an Order Item.



## OpenAPI

````yaml delete /v3/orders/{order}/items/{item}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/orders/{order}/items/{item}:
    delete:
      tags:
        - Order Item
      summary: Delete an order item
      description: >-
        A `DELETE` to the `/orders/{orderId}/items/{itemId}` endpoint allows
        your application to delete an Order Item.
      operationId: orders.items.destroy
      parameters:
        - name: order
          in: path
          required: true
          description: The order ID
          schema:
            type: integer
        - name: item
          in: path
          required: true
          description: The item ID
          schema:
            type: integer
      responses:
        '204':
          description: No content
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '403':
          $ref: '#/components/responses/AuthorizationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    AuthorizationException:
      description: Authorization error
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````